Bug 200054 - [MAINTAINER] databases/sqldeveloper: Update to 4.1.0.19.07
Summary: [MAINTAINER] databases/sqldeveloper: Update to 4.1.0.19.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-05-08 16:27 UTC by Michael Zhilin
Modified: 2015-06-04 15:55 UTC (History)
1 user (show)

See Also:


Attachments
SVN diff (78.55 KB, patch)
2015-05-08 16:27 UTC, Michael Zhilin
koobs: maintainer-approval+
Details | Diff
Output of portlint (931 bytes, patch)
2015-05-08 16:27 UTC, Michael Zhilin
no flags Details | Diff
Output of poudriere porttest (34.77 KB, text/plain)
2015-05-08 16:35 UTC, Michael Zhilin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Zhilin 2015-05-08 16:27:08 UTC
Created attachment 156513 [details]
SVN diff

Hi,

Please apply attached svn diff file to update databases/sqldeveloper to 4.1.0.19.07.

Also please find attached output of portlint -A (no errors, only warnings) and poudriere porttest.

Thank you in advance!
Comment 1 Michael Zhilin 2015-05-08 16:27:51 UTC
Created attachment 156514 [details]
Output of portlint
Comment 2 Michael Zhilin 2015-05-08 16:35:18 UTC
Created attachment 156515 [details]
Output of poudriere porttest
Comment 3 Michael Zhilin 2015-06-02 18:57:39 UTC
Hi,

Please have a look at this ticket! :) Thank you in advance!!!
Comment 4 Kurt Jaeger freebsd_committer 2015-06-04 12:06:08 UTC
testing@work
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2015-06-04 14:49:39 UTC
Thanks for picking this up Kurt :)

One note, unless assigning to yourself (I know you like to CC initially), it is often better to leave the issue in New (unless setting patch-ready) so it doesn't get lost in Open & assigned to no-one (ports-bugs)
Comment 6 commit-hook freebsd_committer 2015-06-04 15:55:00 UTC
A commit references this bug:

Author: pi
Date: Thu Jun  4 15:54:43 UTC 2015
New revision: 388536
URL: https://svnweb.freebsd.org/changeset/ports/388536

Log:
  databases/sqldeveloper: 4.0.3.16.84 -> 4.1.0.19.07

  Release-Notes:
  http://www.oracle.com/technetwork/developer-tools/sql-developer/sqldev-relnotes-41-2372786.html

  PR:		200054
  Submitted by:	Michael Zhilin <mizhka@gmail.com> (maintainer)

Changes:
  head/databases/sqldeveloper/Makefile
  head/databases/sqldeveloper/distinfo
  head/databases/sqldeveloper/pkg-plist
Comment 7 Kurt Jaeger freebsd_committer 2015-06-04 15:55:38 UTC
Build-test on 10.1a, 9.3a, 8.4i, looks fine.

Committed, thanks!